package com.crm.custom.dao.mapper;

import com.crm.rely.backend.model.entity.golden.question.GoldenRewardQuestionSearchEntity;
import com.crm.rely.backend.model.pojo.table.GoldenQuestionCustomTable;
import com.crm.rely.backend.model.pojo.table.GoldenRewardQuestionTable;

import java.util.List;

public interface GoldenRewardQuestionMapper {

    Integer countList(GoldenRewardQuestionSearchEntity entity);

    List<GoldenRewardQuestionTable> pageList(GoldenRewardQuestionSearchEntity entity);

    GoldenRewardQuestionTable getRandQuestion();

}
